[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
Reboot = 1

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.6.1]

[Conexant.6.2]

[Conexant.6.3]


[Conexant.6.4]
;; Consumer
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AA 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AB 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AC 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AD 

Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81A0 

Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CB 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CC 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CD 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CE 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81CF 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D0 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D1 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D2 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D3 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81D4 

;; ISST Platform ****************
[HdAudModel]
AddReg = EPKeys.AddReg, RTD3_ISST.AddReg

;; HDA Platform ****************
[HdAudMode2]
AddReg = EPKeys.AddReg, RTD3_HDA.AddReg

[EPKeys.AddReg]
HKR,PowerSettings,ConservationIdleTime,1,1e,00,00,00
HKR,PowerSettings,PerformanceIdleTime,1,1e,00,00,00
HKR,PowerSettings,IdlePowerState,1,03,00,00,00

[RTD3_ISST.AddReg]
HKR,Settings\ISST,EnableRTD3,1,01,00,00,00
HKR,Settings\OEM,Flags3,1,80,00,00,10

[RTD3_HDA.AddReg]
;;HKR,Settings\OEM,Flags3,1,80,00,00,10



